# Generated by Django 4.0 on 2021-12-13 00:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0013_alter_item_total_alter_teacher_schools'),
    ]

    operations = [
        migrations.AddField(
            model_name='item',
            name='status',
            field=models.CharField(choices=[('Still Needed', 'Still Needed'), ('Fullfilled', 'Fullfilled')], max_length=200, null=True),
        ),
        migrations.AlterField(
            model_name='item',
            name='total',
            field=models.DecimalField(decimal_places=2, max_digits=6, null=True),
        ),
        migrations.AlterField(
            model_name='teacher',
            name='grades',
            field=models.CharField(choices=[('Pre-K', 'Pre-K'), ('Elementary', 'Elementary'), ('Junior High', 'Junior High'), ('High School', 'High School'), ('Multiple', 'Multiple')], max_length=100, null=True),
        ),
    ]
